
.main-div{
    box-shadow: 0px 0px 4px 2px #444462;
    border-radius: 10px;
    background: var(--ctp-mocha-mantle);
    padding: 10px;
    width: 50%;
    max-width: 760px;
    min-width: 400px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.main-header{
    text-align: center;
    padding-top: 0px;
    color: #cdd6f4;
}



.articles{
    color:  #cdd6f4;
    padding-left: 0px;
}

.ezping{
    color: #87b0f9;
    padding-left: 40px;
}

.client{
    color: #87b0f9;
    padding-left: 40px;
}
.contact{
    color:  #cdd6f4;
    padding-left: 0px;
}

.discord{
    color: #87b0f9;
    padding-left: 0px;
}

body{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    background: #1e1e2e;
    
}



p{
    text-align: center;
    color: #cdd6f4;
}

hr{
    border-top: 3px solid var(--ctp-mocha-overlay0);
    border-left: none;
    border-right: none;
    border-bottom: none;
    border-radius: 2px
}

a{
    color: #eba0ac;
}
